
Network Tools - Feature #1736

Dashboard: whois

02/10/2017 08:07 PM - Luke Murphey

Status: Closed Start date: 02/10/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 67 - 02/11/2017 12:10 AM - lmurphey

Adding the whois dashboard to the nav

Reference #1736

Revision 68 - 02/11/2017 12:11 AM - lmurphey

Improving the rendering of the list of whois queries

Reference #1736

Revision 71 - 02/11/2017 12:12 AM - lmurphey

Adding the dest field for whois requests

Reference #1736

Revision 72 - 02/11/2017 05:48 AM - lmurphey

Finalizing the whois dashboard

Closes #1736

History

#1 - 02/10/2017 08:08 PM - Luke Murphey

I have the dashboard showing the last result. However, it is showing blank fields. These fields don't appear to exist in the original data.

#2 - 02/10/2017 10:25 PM - Luke Murphey

I need some way to show the data like when the command runs (using transpose). Alternatively, I could just show the raw output.

#3 - 02/11/2017 12:13 AM - Luke Murphey

Need to show what host the request was for (perhaps a single value).

#4 - 02/11/2017 12:15 AM - Luke Murphey

Also, need to better detect when a name could not be resolved.
#5 - 02/11/2017 05:51 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r72.
